body {
  font-family:'Source Sans Pro', serif; font-size:17px; line-height:1.7em; font-weight:400;
}
h1 {
  font-family: Amaranth, sans-serif; font-weight:700;
}
h2 {
  font-family: Amaranth, sans-serif; font-size: 1.4em; font-weight:700;
}
h3 {
  font-family: Amaranth, sans-serif; font-weight:700;
}
.intro {
  font-size:1.1em; font-weight:700;
}
strong {
  font-weight: 700;
}
.carousel {background:none;}
#main-menu ul a {border-radius:0;}
#main-menu ul.menu li a.active, #main-menu ul.menu li.active-trail a {color:#000;}
.submenu ul a.is-active {color:#000;}

@media (max-width: 575.98px) {
  
}

@media (min-width: 576px) {
  
}

@media (min-width: 768px) {
  
}

@media (min-width: 992px) {
  
}

@media (min-width: 1200px) {
  
}

@media (min-width: 1400px) {
  
}
